RubyGems Navigation menu

mitio-erubis_rails_helper 1.0.1

Drop in replacement for the Rails integration in the Erubis gem so that Erubis will work with Rails 2.3.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - September 20, 2011 (161 KB)

Runtime Dependencies (2):

actionpack >= 2.2.2
erubis >= 2.6.2

Owners:

Authors:

  • Dave Elkins

SHA 256 checksum:

f534772320aa65c6431f1eff7302b3c40196c2ec3a3233a2df004feeb147c807

Total downloads 4,255

For this version 4,255

Licenses:

N/A

Required Ruby Version: None

Links: